* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(170,151,89, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fjvc-208_ajyt:after { display: table; content: ''; clear: both; }

.lj-821_rf { clear: both; }

.h_631-fg { width: 1000px; margin: 0 auto; }


.g_454__ygie
{
	display: block;
}

.g_454__ygie:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_631-fg
{
	margin-top: 70px;
}

.kgv-204_uxle 
{
	display: table;
	position: relative;
}



.jh_523-e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jh_523-e > a
{
	display: block;
	float: left;
}

.jh_523-e > a.fi_320-zqfl
{
	margin-right: 10px;
}

.jh_523-e > a.ea-246_cj
{
	margin-right: 10px;
}


.jh_523-e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jh_523-e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jh_523-e > a.fi_320-zqfl > div > span
{
	background-image: url(../images/FB.png);
}

.jh_523-e > a.ea-246_cj > div > span
{
	background-image: url(../images/X.png);
}

.jh_523-e > span.jz-113_puf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.udwr_321__baw 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bchwv_345-pgz { background-color: #171717; }

.bchwv_345-pgz .doan_802__dacs 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bchwv_345-pgz .gpoe_374-h { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bchwv_345-pgz .gpoe_374-h > .guu_610__sime
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gpoe_374-h .vw_102__ia
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(170,151,89, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ded_59__mselb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ded_59__mselb > .hsf_504-jzdjd 
{
	float: right;
}


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b.active > .ap-241_kqbf
{
	visibility: visible;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li
{
	display: block;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a:hover
{
	color: rgba(170,151,89, 1);
	background: #f0f0f0;
}


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .hq_283-jhhir
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .hq_283-jhhir > .selz-41_jrbfy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a:hover > .hq_283-jhhir > .selz-41_jrbfy
{
	 
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .hq_283-jhhir > .selz-41_jrbfy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .aque-794_hch
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a:hover > .aque-794_hch
{
	text-decoration: underline;
}




.hsf_504-jzdjd > .wslw-234_b > .amx-948_flgj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hsf_504-jzdjd > .wslw-234_b.active > .amx-948_flgj
{
	background: #f5f5f5;
}


.hsf_504-jzdjd > .wslw-234_b > .amx-948_flgj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ded_59__mselb .szkch_236__ecbef
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ded_59__mselb .szkch_236__ecbef > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ded_59__mselb .wslw-234_b.active .szkch_236__ecbef > span
{
	color: #171717;
}



.ded_59__mselb .ba-3_q
{
	height: 24px;
	width: 34px;
}

.ded_59__mselb .ba-3_q > .jdc-291_b
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ded_59__mselb .wslw-234_b.active .ba-3_q > .jdc-291_b
{
	border:1px solid #171717;
}

.ded_59__mselb .ba-3_q > .jdc-291_b > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ij_775__shclh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ij_775__shclh > .bwbv_832__h
{
	display: table;
	margin-top: 70px;
}



.ij_775__shclh > .bwbv_832__h > *
{
	display: table-cell;
	vertical-align: middle;
}

.ij_775__shclh > .bwbv_832__h > .aahk_635__oacc
{
	width: 440px;
	max-width: 440px;
}

.ij_775__shclh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ij_775__shclh > h1 .yhr_948__wyd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ij_775__shclh > .teh_528__oh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aahk_635__oacc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(170,151,89, 1);
}


.aahk_635__oacc > .vcc_597-z
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vcc_597-z.wge_777-xbjdh
{
	margin-right: 100px;
}


.vcc_597-z > h3.f-753_qw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vcc_597-z.wge_777-xbjdh > h3.f-753_qw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aahk_635__oacc > .vcc_597-z .ehh_272-u
{
	
}


.vcc_597-z .ajtaj_887-v
{
	display: none;
}


.vcc_597-z .ehh_272-u.j_539-mlzws
{
	margin-top: 20px;
}

.vcc_597-z .ehh_272-u .bcj-586_btk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vcc_597-z.wge_777-xbjdh .ehh_272-u .bcj-586_btk
{
	font-size: 16px;
	font-weight: normal;
}



.vcc_597-z .ehh_272-u > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vcc_597-z.wge_777-xbjdh .ehh_272-u > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vcc_597-z .ehh_272-u .zhna-262_h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vcc_597-z.wge_777-xbjdh .ehh_272-u .zhna-262_h
{
	max-width: 384px;
	font-size:16px;
}

.vcc_597-z .s_767__sndbw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vcc_597-z.wge_777-xbjdh .s_767__sndbw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ur_526__dv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ur_526__dv > .ni_555__ajgw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ur_526__dv > .ni_555__ajgw.jhlo-870_l
{
	right: -10px;
	top:-10px;
}

.ur_526__dv > .ni_555__ajgw.d_746-szuoj
{
	top:0px;
	right: -20px;
}

.ur_526__dv > .ni_555__ajgw > .esizx_659__jwbj
{
	display: table-cell;
	vertical-align: middle;
}


.ur_526__dv > .ni_555__ajgw .fyn_574-y
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ur_526__dv > .ni_555__ajgw .h_617__j
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.nychc_159-fgm > .ur_526__dv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ij_775__shclh > .bwbv_832__h > .df-373_aldxm
{
	width: 280px;
}


.df-373_aldxm > .idg_530-cmwhh
{
    font-size: 16px;
    line-height: 180%;
}


.df-373_aldxm > .idg_530-cmwhh > b, .df-373_aldxm > .idg_530-cmwhh > h2, .df-373_aldxm > .idg_530-cmwhh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.df-373_aldxm > .idg_530-cmwhh > ol
{
	padding-left: 20px;
}


main
{
	
}


.wvff-513_xlqe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qrj_391-uanzc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qrj_391-uanzc > li
{
	display: inline-block;
}

.qrj_391-uanzc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(170,151,89, 1);
}

.qrj_391-uanzc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qrj_391-uanzc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qrj_391-uanzc > li.active > a
{
	color: #545454;
}




.mqh_558-rgaaf 
{ 
	margin-bottom: 50px; 

}



.mqh_558-rgaaf > .ucid_153-fwgbg
{
	 padding: 30px;
	overflow: hidden;
}


.mqh_558-rgaaf > .ucid_153-fwgbg:after { display: table; content: ''; clear: both; }




.mqh_558-rgaaf h1 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mqh_558-rgaaf h1 .yhr_948__wyd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mqh_558-rgaaf h2 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mqh_558-rgaaf h2:first-child
{
	padding-top: 0px;
}

.mqh_558-rgaaf .ucid_153-fwgbg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mqh_558-rgaaf .ucid_153-fwgbg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mqh_558-rgaaf h2:first-child
{
	padding-top: 0px;
	color: rgba(170,151,89, 1); 
}


.mqh_558-rgaaf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mqh_558-rgaaf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mqh_558-rgaaf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ucid_153-fwgbg ul { margin-top: 12px; }


.ucid_153-fwgbg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ucid_153-fwgbg ul.clear > li, .ucid_153-fwgbg ol.clear > li 
{
	clear: both;
}

.ucid_153-fwgbg ul.clear > li:after, .ucid_153-fwgbg ol.clear > li:after { display: block; content: ''; clear: both; }


.ucid_153-fwgbg ul.buitg-351_v
{
	margin-top: 0px !important;
}

.ucid_153-fwgbg ul.buitg-351_v > li 
{
	margin-left: 0px !important;
}

.ucid_153-fwgbg ol { margin-left: 20px; margin-top: 12px; }

.ucid_153-fwgbg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ucid_153-fwgbg ul.list-recomend
{
	
}

.ucid_153-fwgbg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ucid_153-fwgbg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ucid_153-fwgbg ul.list-recomend > li .dscr_img .date, .ucid_153-fwgbg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ucid_153-fwgbg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ucid_153-fwgbg .tbd_815__fls > .xc_448-cdnxf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ucid_153-fwgbg .tbd_815__fls > .naz-642_gb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(170,151,89, 1);
}


.mqh_558-rgaaf > .ucid_153-fwgbg.wvff-513_xlqe.nalg_577__caua 
{
	margin-bottom: 50px;
}


.mqh_558-rgaaf > .ucid_153-fwgbg.wvff-513_xlqe.nalg_577__caua h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(170,151,89, 1);
}


.nalg_577__caua table.pre_94__jb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nalg_577__caua table.pre_94__jb tfoot td b
{
	text-align: center;
}


.nalg_577__caua table.pre_94__jb td
{
	width: 50%;
}


.mqh_558-rgaaf table { border-collapse: separate; border-spacing: 3px; }

.mqh_558-rgaaf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mqh_558-rgaaf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pre_94__jb
{
	width: 100%;
}

table.pre_94__jb td
{
	padding: 0;
}

table.pre_94__jb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pre_94__jb a:hover
{
	background: rgba(170,151,89, 1);
	color: white;
}


table.x_798-adca
{
	width: 100%;
}


table.x_798-adca th
{
	text-align: left;
	font-weight: bold;
}

table.x_798-adca th.eil-858_f
{
	max-width: 200px;
}
table.x_798-adca th.rjkf-337_fwn
{
	max-width: 100px;
}
table.x_798-adca th.o-562_lo
{
	
}

table.x_798-adca td
{
	padding: 5px 10px;
}

table.x_798-adca tr.bd_694-lcjfz td
{
	font-weight: bold;
	border-top: 2px solid rgba(170,151,89, 1);
	border-bottom: 2px solid rgba(170,151,89, 1);
}

table.x_798-adca tr.bd_694-lcjfz td:first-child
{
	border-left: 2px solid rgba(170,151,89, 1);
}

table.x_798-adca tr.bd_694-lcjfz td:last-child
{
	border-right: 2px solid rgba(170,151,89, 1);
}

table.x_798-adca tr:hover td
{
	background-color: rgba(170,151,89, 0.2);
}

table.x_798-adca td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ne_418-txv.az_628__c
{ 
	margin-bottom: 50px; 

}


.ne_418-txv.az_628__c h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ebtw_410__x
{
	padding: 30px;
}


.ne_418-txv ul
{
	display: block;
}

.ne_418-txv ul.buitg-351_v > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ne_418-txv ul.buitg-351_v > li:after
{ display: table; content: ''; clear: both; }



.ne_418-txv ul.buitg-351_v > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ne_418-txv ul.buitg-351_v > li:not(:last-child)
{
	padding-top: 30px;
}


.ne_418-txv ul.buitg-351_v > li:last-child, .ne_418-txv.iczr_486__bg .ucid_153-fwgbg ul > li:last-child
{
	margin-bottom: 0px;
}


.ne_418-txv ul.buitg-351_v > li .kxx_428-c
{
	margin-bottom: 12px;
}

.ne_418-txv ul.buitg-351_v > li .kxx_428-c > i
{
	font-size: 18px;
	font-style: italic;
}

.ne_418-txv ul.buitg-351_v > li .epp_63__lg
{
	float: left;
}


.ne_418-txv ul.buitg-351_v > li .epp_63__lg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ne_418-txv ul.buitg-351_v > li .qc_449__mvvop
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ne_418-txv ul.buitg-351_v > li .item_rev
{
	display: none;
}

.ne_418-txv .bekw_830__jy
{
	margin-top: 20px;
	text-align: center;
}



.ne_418-txv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.smh_806__r.az_628__c
{ 
	margin-bottom: 50px; 

}

.smh_806__r.az_628__c h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.smh_806__r.az_628__c ul
{
	display: table;
	width: 100%;
}

.smh_806__r.az_628__c ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.smh_806__r.iczr_486__bg .ucid_153-fwgbg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.smh_806__r ul > li:last-child, .smh_806__r.iczr_486__bg .ucid_153-fwgbg ul > li:last-child
{
	margin-bottom: 0px;
}


.smh_806__r ul > li .dgvdw-321_nabq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(170,151,89, 1);
}


.smh_806__r ul > li .ahp_176__ncbjl
{
	overflow: hidden;
    border: 2px solid rgba(170,151,89, 1);
}

.smh_806__r ul > li .ahp_176__ncbjl > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.smh_806__r ul > li .naqbn_260-ugzb
{
	margin-bottom: 12px;
}

.smh_806__r ul > li .fguhk-157_mihc
{
	color: #777777;
}



.smh_806__r .aa-750_aqxe
{
	margin-top: 20px;
	text-align: center;
}




.cf_772__sqxb 
{ 
	margin-bottom: 50px;
}

.cf_772__sqxb .dm_612-bco:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cf_772__sqxb .dm_612-bco 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cf_772__sqxb .dm_612-bco img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cf_772__sqxb .e_887-plyb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ajut_416-gd
{
	display: block;
	line-height: 130%;

}

.ajut_416-gd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ajut_416-gd > div > dt
{
	display:inline-block;
}

.ajut_416-gd > div > dd
{
	display:inline;
}

.cf_772__sqxb .briih_751-aw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cf_772__sqxb h2 
{ 
    color: rgba(170,151,89, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fpjt_861__ngej {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(170,151,89, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fpjt_861__ngej > .nld_843__dgn
{
	display: table;
	width: 100%;
}


.fpjt_861__ngej > .nld_843__dgn > *
{
	display: table-cell;
	vertical-align: top;
}


.fpjt_861__ngej .ur_526__dv > img
{
	max-width: 400px;
}



.hkkl_564__sczc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ddb_10__slhad
{
	display: block;
	margin-right: 40px;
}


.ddb_10__slhad li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ddb_10__slhad li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ddb_10__slhad li a:hover
{
	text-decoration: underline;
}

.xd-258_lqggb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xd-258_lqggb .icoo-455_agtfq
{
	display: block;
	text-decoration: none;
}

.xd-258_lqggb .icoo-455_agtfq .yhr_948__wyd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xd-258_lqggb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xd-258_lqggb .dhmsq_913__td
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);

}


.dhmsq_913__td a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dhmsq_913__td a:hover
{
	text-decoration: underline;
}



.xd-258_lqggb .f_638__qg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.xd-258_lqggb .vhtj_120-tp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hlr-466_buaji
{
	padding: 30px;
    overflow: hidden;
}


.hlr-466_buaji > .wude-733_dcts
{
	float: right;
	width: 50%;
}

.hlr-466_buaji > .wude-733_dcts > .atckg-627_yased
{
	padding-left: 20px;
	border-left: 3px solid rgba(170,151,89, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hlr-466_buaji > .wude-733_dcts > .atckg-627_yased > .ajut_416-gd
{
	margin-top: 20px;
}

.hlr-466_buaji > .u_208-wab
{
	float: left;
	width: 50%;
}

.hlr-466_buaji > .u_208-wab form
{
	display: block;
	width: 100%;
}

.hlr-466_buaji > .u_208-wab .lamr_485-hiyoc
{
	margin-top: 20px;
}

.hlr-466_buaji > .u_208-wab .tef-577_sug
{
	display: none;
}


.hlr-466_buaji > .u_208-wab .lamr_485-hiyoc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hlr-466_buaji > .u_208-wab .lamr_485-hiyoc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hlr-466_buaji > .u_208-wab .lamr_485-hiyoc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hlr-466_buaji > .u_208-wab .lamr_485-hiyoc .aocde_372-uofc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hlr-466_buaji > .u_208-wab .onj-68_hcq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(170,151,89, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_631-fg { width: 100%; }
	
.bchwv_345-pgz { text-align: center; }
	
	
	
	
.bchwv_345-pgz .gpoe_374-h
	{
		
		
	}

	
	

	
	
	
	.jh_523-e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jh_523-e > a
{
	
}

	
.jh_523-e > a.ea-246_cj
{
	margin-right: 0px;
}
	
.jh_523-e > a > div
{
    width: 24px;
	height: 24px;
}

.jh_523-e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jh_523-e > a.fi_320-zqfl > div > span
{
	
}

.jh_523-e > a.ea-246_cj > div > span
{
	
}


.jh_523-e > span.jz-113_puf
{
	display: none;
}
	

	
	
	.udwr_321__baw
	{
		width: auto;
	}
	
	
	.ded_59__mselb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b:not(.active)
	{
		position: relative;
	}
	
	
		.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hsf_504-jzdjd > .wslw-234_b > .amx-948_flgj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf
	{
		
		display: none;
	}
	


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b.active > .ap-241_kqbf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul
{
	display: block;
	max-height:300px;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li
{
	
}
	
	
.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .aque-794_hch
{
	font-size: 14px;	
}
	
	
	
.hsf_504-jzdjd > .wslw-234_b > .amx-948_flgj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hsf_504-jzdjd > .wslw-234_b.active > .amx-948_flgj > *
{
	font-size: 16px;
}	
		
.hsf_504-jzdjd > .wslw-234_b:not(.active) > .amx-948_flgj > .szkch_236__ecbef
{
	display: none;
}
	
	
	
.ded_59__mselb .ba-3_q
{
	width: 24px;
}

.ded_59__mselb .ba-3_q > .jdc-291_b
{
	width: 24px;
	height: 24px;
}
	
	
.ded_59__mselb .wslw-234_b:not(.active) .ba-3_q > .jdc-291_b
{
	margin-left: 0px;
}

.ded_59__mselb .wslw-234_b.active .ba-3_q > .jdc-291_b
{
	border:1px solid #171717;
}

.ded_59__mselb .ba-3_q > .jdc-291_b > img
{
	height: 24px;
}
	

.bchwv_345-pgz .gpoe_374-h > .guu_610__sime
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gpoe_374-h .vw_102__ia
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ded_59__mselb.jhlo-870_l
	{
		float: none;
	}
	
.ded_59__mselb.jhlo-870_l > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ded_59__mselb .kxx_428-c
	{
		line-height: 18px;
	}
	
	.ded_59__mselb .ba-3_q > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ded_59__mselb .ba-3_q > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ij_775__shclh {
    padding: 30px 20px;
	}
	
	.ij_775__shclh > .bwbv_832__h
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ij_775__shclh > .bwbv_832__h > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ij_775__shclh > .bwbv_832__h > .nychc_159-fgm
	{
		padding-top: 10px
	}
	
	.ij_775__shclh > .bwbv_832__h > .aahk_635__oacc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aahk_635__oacc > .vcc_597-z
	{
		margin: 20px 0px 0px 0px;
	}
	
	.nychc_159-fgm > .ur_526__dv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ij_775__shclh > .bwbv_832__h > .df-373_aldxm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_631-fg
	{
		margin-top: 30px;
	}
		
	.mqh_558-rgaaf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mqh_558-rgaaf h2 { padding-bottom:20px; }
	.mqh_558-rgaaf > .ucid_153-fwgbg
	{
		padding: 20px;
	}

	.mqh_558-rgaaf p + h2 { }
	.mqh_558-rgaaf ul { }
	.mqh_558-rgaaf li { }
	.mqh_558-rgaaf table { width: 100% !important; }
	
	.mqh_558-rgaaf img { max-width: 100% !important; }
	

	.ne_418-txv.az_628__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ne_418-txv.az_628__c h2
	{
		padding-bottom: 20px;
	}
	
	.ne_418-txv.az_628__c ul
	{
		display: block;
	}
	
	.ne_418-txv.az_628__c ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ne_418-txv.az_628__c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ne_418-txv ul.buitg-351_v > li > .epp_63__lg
	{
		float: none !important;
	}
	
	.ne_418-txv ul.buitg-351_v > li > .qc_449__mvvop
	{
		padding: 0px;
	}
	
	
		.smh_806__r.az_628__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.smh_806__r.az_628__c h2
	{
		padding-bottom: 20px;
	}
	
	.smh_806__r.az_628__c ul
	{
		display: block;
	}
	
	.smh_806__r.az_628__c ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.smh_806__r.az_628__c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.smh_806__r.az_628__c ul > li .qc_449__mvvop
	{
		padding: 0px;
	}
	
	.ebtw_410__x
	{
		    padding: 20px;
	}
	
	
	.cf_772__sqxb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cf_772__sqxb h2
	{
		padding-bottom: 20px;
		
	}
	
	.cf_772__sqxb .dm_612-bco
	{
		padding: 20px;
	}
	
	.cf_772__sqxb .dm_612-bco img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cf_772__sqxb .briih_751-aw
	{
		padding-left: 0px;
	}
	
	
	
	
	.fpjt_861__ngej
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fpjt_861__ngej > .nld_843__dgn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nld_843__dgn > .fdccc_510-b
	{
		display: block;
	}
	
	.nld_843__dgn > .ufxzg_976__ybx
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nld_843__dgn > .ufxzg_976__ybx > .ur_526__dv
	{
		
	}
	
	
	.vcc_597-z.wge_777-xbjdh
	{
		margin-right: 0;
	}
	
	
	.vcc_597-z.wge_777-xbjdh .ehh_272-u > input
	{
		max-width: none;
	}
	
	.vcc_597-z.wge_777-xbjdh .s_767__sndbw
	{
		max-width: none;
	}
	
	
	.ur_526__dv > .ni_555__ajgw.d_746-szuoj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xd-258_lqggb
	{
		text-align: center;
	}
	
	.ddb_10__slhad
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ddb_10__slhad li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ddb_10__slhad li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qrj_391-uanzc
	{
		margin-left: 20px !important;
		
	}
	
	.qrj_391-uanzc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mqh_558-rgaaf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pre_94__jb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mqh_558-rgaaf > .ucid_153-fwgbg.p_985__h
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ucid_153-fwgbg ul.list-recomend > li
{
	display: block;
}
	
.hlr-466_buaji > .u_208-wab
{
	width: 100%;
	float: none;
}
	
.hlr-466_buaji > .wude-733_dcts
{
	width: 100%;
	float: none;
}

.hlr-466_buaji > .wude-733_dcts > .atckg-627_yased
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.c_646__mgbb, .p-341_e, .lnt_128__pc
{
	
}

body.p-341_e .h_631-fg
{
	width: 800px;
}

body.p-341_e section.h_631-fg
{
	margin-top: 50px;
}

body.p-341_e .jh_523-e > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.p-341_e .jh_523-e > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.p-341_e .bchwv_345-pgz .doan_802__dacs 
{
	margin: 0;
	margin-left: 20px;
}

body.p-341_e .bchwv_345-pgz .gpoe_374-h
{
	padding: 10px 0 10px 0px; 
}

body.p-341_e .gpoe_374-h .vw_102__ia
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.p-341_e .gpoe_374-h > .guu_610__sime
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.p-341_e .ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .hq_283-jhhir > .selz-41_jrbfy
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.p-341_e .ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .hq_283-jhhir > .selz-41_jrbfy > img
{
	height: 22px;
}

body.p-341_e .ded_59__mselb .ba-3_q > .jdc-291_b
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.p-341_e .wslw-234_b.active .ba-3_q > .jdc-291_b
{
	border: none;
}

body.p-341_e .ded_59__mselb .ba-3_q > .jdc-291_b > img
{
	height: 24px;
}

body.p-341_e .ij_775__shclh 
{
	padding:50px 0px;
}

body.p-341_e .vcc_597-z > h4.f-753_qw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.p-341_e .vcc_597-z .s_767__sndbw
{
	border-radius: 0px;
}

body.p-341_e .ur_526__dv > .ni_555__ajgw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.p-341_e .ur_526__dv > .ni_555__ajgw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.p-341_e .ur_526__dv > .ni_555__ajgw .fyn_574-y
{
	top: -20px;
}


body.p-341_e .ur_526__dv > .ni_555__ajgw .h_617__j
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.p-341_e .df-373_aldxm
{
	background-color: #FFFFFF;
}


body.p-341_e .df-373_aldxm > .idg_530-cmwhh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(170,151,89, 0.13);
	line-height: 150%;
}

body.p-341_e .df-373_aldxm > .idg_530-cmwhh > div
{
	padding: 0px 30px;
}


body.p-341_e .df-373_aldxm > .idg_530-cmwhh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.p-341_e .df-373_aldxm > .idg_530-cmwhh h2, body.p-341_e .df-373_aldxm > .idg_530-cmwhh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(170,151,89, 1);
	text-align: center;
}


body.p-341_e .smh_806__r.az_628__c ul > li
{
	padding: 0px 10px 10px 10px;
}


body.p-341_e .ddb_10__slhad
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.p-341_e .ddb_10__slhad ul
{
	display: table;
    margin: 0 auto;
}
body.p-341_e .ddb_10__slhad ul li
{
	line-height: 38px;
}

body.p-341_e .ddb_10__slhad ul li:first-child
{
	margin-left: 0px;
}

body.p-341_e .ddb_10__slhad ul li:last-child
{
	margin-right: 0px;
}

body.p-341_e .xd-258_lqggb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.p-341_e .xd-258_lqggb .dhmsq_913__td
{
	color: #777777; 
}


body.p-341_e .imgblock
{
	max-width: 740px;
}


body.p-341_e .wude-733_dcts .imgblock
{
	max-width: 740px;
}

body.p-341_e .smh_806__r ul > li .ahp_176__ncbjl > img
{
	max-width: 224px;
}


body.p-341_e .fpjt_861__ngej .ur_526__dv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.p-341_e .h_631-fg
{
	width: 100%; 
}

	body.p-341_e .ij_775__shclh {
    padding: 30px 12px;
	}

	body.p-341_e .df-373_aldxm > .idg_530-cmwhh
	{
		padding: 30px 0px;
	}

	body.p-341_e section.h_631-fg
	{
		margin-top: 30px;
	}


	body.p-341_e .mqh_558-rgaaf > .ucid_153-fwgbg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.p-341_e .ne_418-txv.az_628__c
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.p-341_e .smh_806__r.az_628__c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.p-341_e .cf_772__sqxb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.p-341_e .fpjt_861__ngej
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.p-341_e .nld_843__dgn > .ufxzg_976__ybx
	{
		margin-top: 50px;
	}

body.p-341_e .ded_59__mselb .ba-3_q > .jdc-291_b
{
	width: 28px;
	height: 28px;
}

body.p-341_e .ded_59__mselb .ba-3_q > .jdc-291_b > img
{
	height: 28px;
}
	
	
body.p-341_e .ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .hq_283-jhhir > .selz-41_jrbfy
{
	width: 24px;
    height: 24px;
}


body.p-341_e .ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a > .hq_283-jhhir > .selz-41_jrbfy > img
{
	height: 24px;
}

	
body.p-341_e .hsf_504-jzdjd > .wslw-234_b > .amx-948_flgj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.p-341_e .ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.p-341_e .ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.p-341_e .ded_59__mselb > .hsf_504-jzdjd > .wslw-234_b > .ap-241_kqbf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.p-341_e .ddb_10__slhad ul li
{
	line-height: 20px;
}
	
body.p-341_e .xd-258_lqggb
{
	margin-top: 30px;
}

	
body.p-341_e .smh_806__r.az_628__c ul > li
{
	padding: 0px;
}

	
}

